Bug 134573 - conflicting descriptions for applets
conflicting descriptions for applets
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-04 14:02 EDT by Bill Nottingham
Modified: 2014-03-16 22:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 09:30:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-10-04 14:02:40 EDT
Description of problem:

Window List
- Switch between open windows

Window Selector
- Switch between open windows

Version-Release number of selected component (if applicable):

gnome-applets-2.8.0-3
Comment 1 Mark McLoughlin 2004-10-28 09:30:56 EDT
Moved upstream:

  http://bugzilla.gnome.org/show_bug.cgi?id=156709

Note You need to log in before you can comment on or make changes to this bug.